/*--- Avanquest WebEasy Page Style ---*/


.cc106              { /* Common */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #404040;
	}
.cc107              { /* Common */
	border          :   0.00pt none #000000;
	}
div#e45             {
	font            : 13pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	position        : absolute;
	left            : 285.00pt;
	top             : 284.25pt;
	width           : 600.00pt;
	height          : 878.25pt;
	}
h4#e44              { /* Nutrient Management Act ... */
	font            : bold 18pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 307.50pt;
	top             : 292.50pt;
	width           : 329.25pt;
	height          :  24.00pt;
	}
span#e43            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 350.25pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e42            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 385.50pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e41            { /* images/jccd2021001032.gi... */
	clip            : rect(0.00pt,3.75pt,3.75pt,0.00pt);
	background      : transparent url(images/jccd2021001032.gif) no-repeat top left;
	position        : absolute;
	left            :  38.25pt;
	top             : 420.75pt;
	width           :   3.75pt;
	height          :   3.75pt;
	}
span#e40            { /* images/jccd2021037017.jp... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,563.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021037017.jpg) no-repeat top left;
	position        : absolute;
	left            : 307.50pt;
	top             : 322.50pt;
	width           : 563.25pt;
	height          :   0.75pt;
	}
h5#e39              { /* Brochures  */
	font            : bold 15pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  37.50pt;
	top             : 640.50pt;
	width           : 216.00pt;
	height          :  20.25pt;
	}
div#e38             { /* <FONT face="Tahoma">  \<... */
	position        : absolute;
	left            : 300.00pt;
	top             : 337.50pt;
	width           : 570.75pt;
	height          : 679.50pt;
	}
span#e37            { /* images/jccd2021037016.gi... */
	background      : transparent url(images/jccd2021037016.gif) no-repeat top left;
	position        : absolute;
	left            : 284.25pt;
	top             : 240.00pt;
	width           : 600.75pt;
	height          :  38.25pt;
	}
img#e36             { /* images/jccd2021037015.gi... */
	position        : absolute;
	left            :  22.50pt;
	top             : 284.25pt;
	width           : 255.75pt;
	height          : 879.75pt;
	}
h5#e35              { /* Erosion Control for Agri... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 333.75pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
a#a35               { /* Erosion Control for Agri... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e34              { /* Manure Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 363.75pt;
	width           : 218.25pt;
	height          :  20.25pt;
	}
a#a34               { /* Manure Management */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e33              { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 303.75pt;
	width           : 203.25pt;
	height          :  20.25pt;
	}
a#a33               { /* Agriculture */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
h5#e32              { /* PA Nutrient Management P... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  45.00pt;
	top             : 393.75pt;
	width           : 240.75pt;
	height          :  38.25pt;
	}
a#a32               { /* PA Nutrient Management P... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e31            { /* images/jccd2021037014.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,221.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021037014.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 468.75pt;
	width           : 221.25pt;
	height          :   0.75pt;
	}
div#e30             { /* Looking for past newslet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 578.25pt;
	width           : 225.75pt;
	height          :  20.25pt;
	}
a#a30               { /* Looking for past newslet... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e29             { /* Estimating Manure Applic... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 670.50pt;
	width           : 233.25pt;
	height          :  38.25pt;
	}
a#a29               { /* Estimating Manure Applic... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e28             { /* Field Application of Man... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 715.50pt;
	width           : 233.25pt;
	height          :  38.25pt;
	}
a#a28               { /* Field Application of Man... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e27             { /* Manure and Cover Crops */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 843.00pt;
	width           : 225.75pt;
	height          :  21.00pt;
	}
a#a27               { /* Manure and Cover Crops */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e26             { /* Introduction to Nutrient... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 790.50pt;
	width           : 225.75pt;
	height          :  38.25pt;
	}
a#a26               { /* Introduction to Nutrient... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e25             { /* Guide to Manure Spreader... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 745.50pt;
	width           : 240.75pt;
	height          :  38.25pt;
	}
a#a25               { /* Guide to Manure Spreader... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e24            { /* images/jccd2021037013.gi... */
	border          :   0.00pt none #225c96;
	clip            : rect(0.00pt,218.25pt,0.75pt,0.00pt);
	background      : transparent url(images/jccd2021037013.gif) no-repeat top left;
	position        : absolute;
	left            :  37.50pt;
	top             : 663.00pt;
	width           : 218.25pt;
	height          :   0.75pt;
	}
div#e23             { /* "On Pasture" Newsletter */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 612.75pt;
	width           : 225.75pt;
	height          :  19.50pt;
	}
a#a23               { /* "On Pasture" Newsletter */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e22             { /* Nutrient Management in C... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 903.00pt;
	width           : 225.75pt;
	height          :  38.25pt;
	}
a#a22               { /* Nutrient Management in C... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e21             { /* Manure Spreader Calibrat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 873.00pt;
	width           : 225.75pt;
	height          :  21.00pt;
	}
a#a21               { /* Manure Spreader Calibrat... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Nutrient Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 985.50pt;
	width           : 225.75pt;
	height          :  21.00pt;
	}
a#a20               { /* Nutrient Pollution */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* PA Nutrient Management A... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             :1015.50pt;
	width           : 225.75pt;
	height          :  38.25pt;
	}
a#a19               { /* PA Nutrient Management A... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e18             { /* Nutrient Management Plan... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 955.50pt;
	width           : 225.75pt;
	height          :  21.00pt;
	}
a#a18               { /* Nutrient Management Plan... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e17            { /* images/jccd2021037012.gi... */
	background      : transparent url(images/jccd2021037012.gif) no-repeat top left;
	position        : absolute;
	left            :  22.50pt;
	top             :1169.25pt;
	width           : 864.00pt;
	height          :  24.00pt;
	}
h5#e16              { /* Newsletters\ */
	background      : transparent url(images/jccd2021037011.jpg) no-repeat top left;
	position        : absolute;
	left            :  41.25pt;
	top             : 444.75pt;
	width           : 216.00pt;
	height          :  21.75pt;
	}
img#e15             { /* images/jccd2021037010.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 285.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e14             { /* images/jccd2021037009.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 664.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e13             { /* images/jccd2021037008.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 453.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e12             { /* images/jccd2021037007.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 363.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
img#e11             { /* images/jccd2021037006.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 756.00pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e10             { /* JCCD 2022 Winter Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 543.00pt;
	width           : 234.75pt;
	height          :  20.25pt;
	}
a#a10               { /* JCCD 2022 Winter Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e9              { /* JCCD 2022 Spring Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 511.50pt;
	width           : 234.75pt;
	height          :  20.25pt;
	}
a#a9                { /* JCCD 2022 Spring Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
img#e8              { /* images/jccd2021037005.jp... */
	padding         :   0.00pt;
	background-color: transparent;
	position        : absolute;
	left            : 568.50pt;
	top             : 239.25pt;
	width           : 108.00pt;
	height          :  43.50pt;
	}
div#e7              { /* JCCD 2022 Summer Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  37.50pt;
	top             : 479.25pt;
	width           : 234.75pt;
	height          :  20.25pt;
	}
a#a7                { /* JCCD 2022 Summer Ag News... */
	font            : 14pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e6             { /* images/jccd2021037004.gi... */
	background      : transparent url(images/jccd2021037004.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             :  23.25pt;
	width           : 598.50pt;
	height          : 212.25pt;
	}
span#e5             { /* images/jccd2021037003.gi... */
	background      : transparent url(images/jccd2021037003.gif) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :  21.75pt;
	width           : 252.75pt;
	height          : 255.75pt;
	}
img#e4              { /* images/jccd2021037002.jp... */
	background-color: transparent;
	position        : absolute;
	left            :  33.75pt;
	top             : 171.00pt;
	width           : 230.25pt;
	height          : 100.50pt;
	}
span#e3             { /* images/jccd2021037001.gi... */
	background      : transparent url(images/jccd2021037001.gif) no-repeat top left;
	position        : absolute;
	left            : 293.25pt;
	top             :  27.00pt;
	width           : 585.00pt;
	height          : 203.25pt;
	}
span#e2             { /* images/jccd2021001013.jp... */
	background      : transparent url(images/jccd2021001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 346.50pt;
	top             :  34.50pt;
	width           : 459.75pt;
	height          : 191.25pt;
	}
span#e1             { /* images/jccd2021001011.jp... */
	background      : transparent url(images/jccd2021001011.jpg) no-repeat top left;
	position        : absolute;
	left            :  81.75pt;
	top             :  53.25pt;
	width           : 135.75pt;
	height          :  93.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 900.00pt;
	height          :1200.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	}



/*--- EndOfFile ---*/
